glab(1)

NAME
glab-opentofu-state-delete - Delete a state or a specific version of a state.

SYNOPSIS
glab opentofu state delete [] [flags]

DESCRIPTION
Prompts for confirmation before deletion. Use --force to skip the confirmation prompt.

OPTIONS
-f, --force[=false]
    Force delete the state without prompting.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-opentofu-state(1)